QuikrBox Store app Issues - Bug #8701

Auto assign delivery boy > Please show proper delivery boy name with their nearest distance. what
is 6 & 4.. should show km with it

12/01/2023 04:49 PM - priyanka Sharma

Status: Closed Start date: 12/01/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/07/2023 11:20 AM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 02/01/2024 05:39 PM - Mohd Irfan
- File clipboard-202402011739-mfow6.png added
- Status changed from Resolved to Closed
RAJ SINDHE

Distance:1.0Km

Jaani (LALA)

Distance:1.0Km

Janvar

Distance:4.0Km
Fixed

Files
clipboard-202312011648-ojknv.png 124 KB 12/01/2023 priyanka Sharma
clipboard-202402011739-mfow6.png 180 KB 02/01/2024 Mohd Irfan
